CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.77, Copyright 1995-2014 Opera Software ASA. Onke amalungelo agodliwe.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Imininingwane kusukela kwabathintwayo ingakusiza ukugcwalisa amafomu amanye ngokushesha kwi-Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Onke amalungelo agodliwe.";
